#!/usr/bin/env python3
# -*- coding: utf-8 -*-
""" FULLSCREEN """

from dash import dcc


def go_fullscreen():
    """ Make dashboard fullscreen

    Returns
    -------
    dash.dcc.Tab.Tab
        Fullscreen dashboard
    """

    return dcc.Tab(
            id='fullscreen-tab',
            value='fullscreen-tab',
            disabled=True,
            className='horizontal-menu',
            )
